<section class="b_groupSection">         
    <h2 class="b_groupSection__header">
        Музыканты
    </h2>
    <h3 class="b_groupSection__header b_groupSection__header_small">
        Посмотрите на каком фестивале будут играть любимые музыканты
    </h3>
        <div class="row container justify-content-center b_groupSection__list js_groupSection__list">
            @@for (var i = 0; i < 6; i++) {
                <div class="col-10 col-sm-6 col-md-4">
                    @@include('../groupItem/index.html', {
                        "groupItemLink": "/slayer",
                        "groupItemImgLinkModificator": "b_groupItem__img_group",
                        "groupItemName": "Slayer",
                        "groupItemText1": "Основание: ",
                        "groupItemText2": "Страна: ",
                        "groupItemText3": "Направление: ",
                        "groupItemText1_val": "1994",
                        "groupItemText2_val": "Англия",
                        "groupItemImgLink": "b_groupItem__img_group.png",
                        "groupItemText3_val": "Trash"
                    })
                </div>
            }
        </div>
    <div class="col-12">
        @@include('../../blocks/button/index.html', {
            "buttonLink": "#",
            "buttonText": "ПОКАЗАТЬ ЕЩЕ",
            "buttonModificator":" b_button_buttonShowMore",
            "buttonLinkModificator":" js_button__groupShowMore",
            "buttonAttr": ""
        })
    </div>
</section>